/*** fix S *****************/

.kmp_twinsC1Item .tidChild, .kmp_twinsC2Item .tidChild {
    font-size: 14px;
}

.kmp_twinsTableCS a {
    color: black;
    font-size: 14px;
}

/*** fix F *****************/
tid {
    font-size: inherit !important;
    font-weight: inherit !important;
    color: inherit !important;
    font-family: inherit !important;
}

.tidFormClose {
    cursor: pointer;
    color: #000;
    position: absolute;
    top: 3px;
    right: 5px; /* padding: 5px; */
    height: 18px;
    background: rgba(255,255,255,0.6);
    border-radius: 5px;
    width: 18px;
    text-align: center;
    font-size: 12px;
}

.tidForm {
    width: 215px;
    height: 106px !important;
    position: fixed;
    background: #00559f;
    right: 0px;
    bottom: 208px;
    border-radius: 10px;
    z-index: 999999;
    padding: 10px 15px;
    color: #fff;
}

.tidFormText {
    float: left;
    width: 100%;
    margin: 5px 0;
}

.tidForm #tidMessage {
    width: 100%;
    float: left;
    color: #00559f;
    padding: 0px !important;
    resize: none;
    margin-bottom: 7px;
}

#tidSubmit {
    color: #fff;
    margin-left: 61px;
    width: 40%;
    font-size: 14px;
    border-radius: 5px !important;
    border: none !important;
    background: transparent;
}

.webgl-content * {
    border: 0;
    margin: 0;
    padding: 0
}

.webgl-content {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.tidLink {
    position: relative
}

.getlink {
    position: absolute;
    z-index: 9999;
    display: inline-block;
    background: red;
    left: 50%;
    padding: 5px;
    border-radius: 4px;
    cursor: pointer;
}

#engelsizceviri {
    cursor: pointer;
    position: fixed;
    bottom: 130px;
    z-index: 99999;
    height: 275px;
    left: 20px;
}

.template-wrap {
    position: absolute;
    width: 300px;
    height: 276px;
    z-index: 9990;
}

    .template-wrap canvas {
        position: relative;
        z-index: 9;
        bottom: -13px;
    }

.fullscreen {
    float: right;
    position: relative;
    z-index: 10;
}

.tid-menu a {
    display: block;
    background: #1f4b9c;
    color: #FFF;
    line-height: 24px;
    padding: 5px 10px;
    margin-top: 10px;
    -webkit-transition: all 0.3s;
}

    .tid-menu a:hover {
        padding-left: 15px;
        text-decoration: none;
    }

.tidBtn {
    background: url("https://web-archive.nli.org.il/National_Library/oe_/https://gorsel.isbank.com.tr/sttk/StaticFiles/Isbank/images/engelsiz/tidButon.png") no-repeat left top;
    border: none;
    position: fixed;
    left: -162px;
    top: 80px;
    z-index: 99999;
    height: 80px;
    width: 236px;
    cursor: pointer;
    transition: left linear 0.2s
}

    .tidBtn:hover {
        left: -14px
    }

#tidMobilBtn {
    background: url("https://web-archive.nli.org.il/National_Library/oe_/https://gorsel.isbank.com.tr/sttk/StaticFiles/Isbank/images/engelsiz/mobilLogo.png") no-repeat left top;
    border: none;
    position: fixed;
    right: 0px;
    bottom: 150px;
    z-index: 99999;
    height: 100px;
    width: 100px;
    cursor: pointer;
    display: none;
}

.tid-title {
    background: #1f4b9c url("https://web-archive.nli.org.il/National_Library/oe_/https://gorsel.isbank.com.tr/sttk/StaticFiles/Isbank/images/engelsiz/btn.png") no-repeat center 20px;
    background-size: 75px 75px
}

.engelsizceviritext {
    position: absolute;
    bottom: 0px;
    z-index: 10;
    background: rgba(255,255,255,0.75);
    font-size: 10px;
    text-align: center;
    width: 100%;
    line-height: 22px;
}

.tidkelime .tid {
    border: 1px solid #1f4b9c;
    border-radius: 3px;
    padding: 4px 8px;
    margin: 5px;
    display: inline-block;
}

.tid:hover, .tidChild:hover {
    border-radius: 3px;
    cursor: pointer;
    background: rgba(0, 85, 159, 0.05);
}

.tidKeyboardtext {
    display: none;
    transition: all 0.3s
}

.keyboardText {
    width: 100%;
    z-index: 9999;
    background: rgba(0,0,0,0.2);
    border: 1px solid rgba(255,255,255,0.1);
    color: #FFF;
    margin-bottom: 8px;
}

.btnKeyb {
    display: block;
    color: #FFF;
    background: #4d90fe;
}

    .btnKeyb:hover {
        color: #FFF;
        background: #3171da;
    }

#tidMenu {
    border-radius: 20px 20px 6px 6px; /*background:#FFF; box-shadow:0px 0px 8px rgba(0,0,0,0.3);*/
    color: #00559f;
    transition: all 0.3s;
    position: relative;
    top: 275px;
    z-index: 9998;
    height: 100px;
    left: -22px;
    width: 341px
}

    #tidMenu .tidlogo {
        position: absolute;
        -webkit-transition: width 2s;
        transition: width 2s;
        background: url("https://web-archive.nli.org.il/National_Library/oe_/https://gorsel.isbank.com.tr/sttk/StaticFiles/Isbank/images/engelsiz/logo.png") #FFF no-repeat center;
        background-size: 24px 24px;
        z-index: 9993;
        top: 4px;
        left: 12px;
        height: 32px;
        width: 32px;
        right: auto;
        border-radius: 15px;
        transition: all 0.3s;
        cursor: default;
    }

    #tidMenu .tidSupport {
        position: absolute;
        background: url("https://web-archive.nli.org.il/National_Library/oe_/https://gorsel.isbank.com.tr/sttk/StaticFiles/Isbank/images/engelsiz/mailLogo.png") no-repeat 3px center;
        background-size: 19px 13px;
        z-index: 9993;
        right: 11px;
        height: 42px;
        width: 32px;
    }

        #tidMenu .tidSupport .tooltiptext {
            visibility: hidden;
            width: 120px;
            background-color: #000;
            color: #fff;
            font-size: 11px;
            text-align: center;
            border-radius: 6px;
            padding: 3px 0;
            position: absolute;
            z-index: 1;
            top: -24px;
            margin-left: -50px;
            opacity: 0;
            transition: opacity 1s;
        }

            #tidMenu .tidSupport .tooltiptext::after {
                content: "";
                position: absolute;
                top: 100%;
                left: 50%;
                margin-left: -5px;
                border-width: 5px;
                border-style: solid;
                border-color: #000 transparent transparent transparent;
            }

        #tidMenu .tidSupport:hover .tooltiptext {
            visibility: visible;
            opacity: 1;
        }

    #tidMenu .tidQualitySelect .tooltiptext {
        visibility: hidden;
        width: 120px;
        background-color: #000;
        color: #fff;
        font-size: 11px;
        text-align: center;
        border-radius: 6px;
        padding: 3px 0;
        position: absolute;
        z-index: 1;
        top: -23px;
        margin-left: -43px;
        opacity: 0;
        transition: opacity 1s;
    }

        #tidMenu .tidQualitySelect .tooltiptext::after {
            content: "";
            position: absolute;
            top: 100%;
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: #000 transparent transparent transparent;
        }

    #tidMenu .tidQualitySelect:hover .tooltiptext {
        visibility: visible;
        opacity: 1;
    }

    #tidMenu .tidlogo .logoContent {
        text-align: center;
        font-size: 12px;
        margin-top: 9px;
        margin-left: 20px;
        visibility: hidden;
        opacity: 0;
        transition: visibility 0s, opacity 0.5s linear;
    }

    #tidMenu .tidlogo:hover .logoContent {
        visibility: visible;
        opacity: 1;
    }

    #tidMenu .tidClose {
        position: absolute;
        -webkit-transition: width 2s;
        transition: width 2s;
        background: url("https://web-archive.nli.org.il/National_Library/oe_/https://gorsel.isbank.com.tr/sttk/StaticFiles/Isbank/images/engelsiz/close.png") no-repeat center center;
        z-index: 9992;
        height: 32px;
        width: 32px;
        right: 4px;
        transition: all 0.3s;
    }

#engelsizceviri .tidClose {
    top: -297px;
    z-index: 9992;
}

#tidMenu .tidClose .logoContent {
    text-align: center;
    font-size: 12px;
    margin-top: 9px;
    margin-left: 20px;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s linear;
}

#tidMenu .tidClose .logoContent {
    visibility: visible;
    opacity: 1;
    display: none;
}
/*#tidMenu .tidClose{width:80px; background-color:#FFF;}*/
#engelsizceviri .loadGif {
    display: none;
    position: absolute;
    -webkit-transition: width 2s;
    transition: width 2s;
    background: url("https://web-archive.nli.org.il/National_Library/oe_/https://gorsel.isbank.com.tr/sttk/StaticFiles/Isbank/images/engelsiz/animation.gif") no-repeat 8px center;
    background-size: 70px 70px;
    z-index: 9992;
    top: 3px;
    left: 4px;
    height: 150px;
    width: 150px;
    right: auto;
    border-radius: 15px;
    transition: all 0.3s;
}

#engelsizceviri .loadGif {
    top: 90px;
    left: 115px;
    z-index: 9999;
}

#engelsizceviri .loadGif {
    width: 150px;
    height: 150px;
}

#tidMenu .tidLikeUnlike {
    position: absolute;
    left: 30px;
    z-index: -1;
    transition: all 0.3s;
}

    #tidMenu .tidLikeUnlike.active {
        top: -40px;
    }

#engelsizceviri .tidLikeUnlike {
    top: -271px;
}

#tidMenu .tidLikeUnlike div {
    height: 26px;
    width: 26px;
    display: inlne-block;
    margin: 0px 2px;
    float: left;
}

#tidMenu .tidLikeUnlike .tidLike {
    background: url("https://web-archive.nli.org.il/National_Library/oe_/https://gorsel.isbank.com.tr/sttk/StaticFiles/Isbank/images/engelsiz/like.png") no-repeat center center;
}

    #tidMenu .tidLikeUnlike .tidLike.active {
        background: url(https://web-archive.nli.org.il/National_Library/oe_/https://gorsel.isbank.com.tr/sttk/StaticFiles/Isbank/images/engelsiz/like-active.png) #00559f no-repeat center 2px;
        border-radius: 50px;
    }

#tidMenu .tidLikeUnlike .tidUnlike {
    background: url("https://web-archive.nli.org.il/National_Library/oe_/https://gorsel.isbank.com.tr/sttk/StaticFiles/Isbank/images/engelsiz/unlike.png") no-repeat center center;
}

    #tidMenu .tidLikeUnlike .tidUnlike.active {
        background: url(https://web-archive.nli.org.il/National_Library/oe_/https://gorsel.isbank.com.tr/sttk/StaticFiles/Isbank/images/engelsiz/unlike-active.png) #00559f no-repeat center 5px;
        border-radius: 50px;
    }

#tidMenu .tidLikeUnlike .tidLike .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #000;
    color: #fff;
    font-size: 11px;
    text-align: center;
    border-radius: 6px;
    padding: 3px 0;
    position: absolute;
    z-index: 1;
    top: -32px;
    margin-left: -43px;
    opacity: 0;
    transition: opacity 1s;
}

#tidMenu .tidLikeUnlike .tidUnlike .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #000;
    color: #fff;
    font-size: 11px;
    text-align: center;
    border-radius: 6px;
    padding: 3px 0;
    position: absolute;
    z-index: 1;
    top: -32px;
    margin-left: -50px;
    opacity: 0;
    transition: opacity 1s;
}

#tidMenu .tidLikeUnlike div .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #000 transparent transparent transparent;
}

#tidMenu .tidLikeUnlike div:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.tidControl {
    background-color: #00559f;
    background-size: 100% 100%;
    box-shadow: 0px 0px 8px #00559f;
    border-radius: 5px;
    height: 41px;
}

    .tidControl > ul {
        display: block;
        text-align: right;
    }

        .tidControl > ul > li {
            display: inline-block;
        }

#tidMenu .playPauseControl {
    position: absolute;
    z-index: 9993;
    top: -10px;
    left: 58px;
}

    #tidMenu .playPauseControl .tidPlay {
        height: 62px;
        width: 62px;
        background-size: 18px 18px;
        position: relative
    }

    #tidMenu .playPauseControl .tidPlayicon {
        left: -3px;
        height: 47px;
        width: 47px;
        top: 6px;
        left: 8px;
        background: url(https://web-archive.nli.org.il/National_Library/oe_/https://gorsel.isbank.com.tr/sttk/StaticFiles/Isbank/images/engelsiz/play.png) #fff no-repeat 10px;
        background-size: 29px;
        border-radius: 62px;
        box-shadow: 0 0 10px rgba(0,0,0,0.6);
        -moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
        -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);
        -o-box-shadow: 0 0 10px rgba(0,0,0,0.6);
    }

    #tidMenu .playPauseControl .tidPlayicon2 {
        left: -3px;
        height: 47px;
        width: 47px;
        top: 6px;
        left: 8px;
        background: url(https://web-archive.nli.org.il/National_Library/oe_/https://gorsel.isbank.com.tr/sttk/StaticFiles/Isbank/images/engelsiz/pause.png) #fff no-repeat 12px;
        background-size: 29px;
        border-radius: 62px;
        box-shadow: 0 0 10px rgba(0,0,0,0.6);
        -moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
        -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);
        -o-box-shadow: 0 0 10px rgba(0,0,0,0.6);
    }

    #tidMenu .playPauseControl .tidPause {
        background: url("https://web-archive.nli.org.il/National_Library/oe_/https://gorsel.isbank.com.tr/sttk/StaticFiles/Isbank/images/engelsiz/pause.png") no-repeat center center;
        height: 62px;
        width: 62px;
        background-size: 18px 18px;
        position: relative
    }

.tidControl > ul > li > div.tidReplay {
    background: url("https://web-archive.nli.org.il/National_Library/oe_/https://gorsel.isbank.com.tr/sttk/StaticFiles/Isbank/images/engelsiz/replay.png") no-repeat center center;
    height: 32px;
    width: 32px;
    background-size: 21px 17px;
    position: relative;
    top: -7px;
    margin-right: 23px;
}

.tidControl > ul > li > div {
    display: inline-block;
}

.tidText {
    text-align: center;
    min-height: 56px;
    background: #fff;
}

    .tidText > h1 {
        text-align: center;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: bold;
        padding: 9px;
        margin: 0px;
    }

    .tidText > p {
        text-align: center;
        font-family: Arial, Helvetica, sans-serif;
        padding: 10px;
        font-size: 12px;
        line-height: 20px;
        display: none;
        margin: 0px;
    }

.tidLoading {
    width: 420px;
    height: 490px;
    border-radius: 5px;
    background: url(https://web-archive.nli.org.il/National_Library/oe_/https://gorsel.isbank.com.tr/sttk/StaticFiles/Isbank/images/engelsiz/loadingBg.png);
    background-repeat: no-repeat;
    box-sizing: border-box;
    text-align: center;
    z-index: -1;
    position: absolute;
}

.tidImageFull {
    display: none;
    width: 300px;
    height: 400px;
    border-radius: 5px;
    box-sizing: border-box;
    text-align: center;
    z-index: 9999;
    position: absolute;
}

.tidLoading > .tidloadBar {
    display: none;
    height: 5px;
    margin: 20px auto;
    position: absolute;
    bottom: 110px;
    left: 20px;
    right: 20px;
    background: url(https://web-archive.nli.org.il/National_Library/oe_/https://gorsel.isbank.com.tr/sttk/StaticFiles/Isbank/images/engelsiz/load.gif) no-repeat center center;
}

.tidLoading > .engelsizceviriLink {
    display: none;
    width: 100%;
    bottom: 15px;
    position: absolute;
    text-decoration: none;
    text-align: center;
    display: block;
    color: #FFF;
    font-size: 16px;
}

.tidMobileBtn {
    height: 80px;
    width: 80px;
    display: none;
    z-index: 9999;
    position: fixed;
    right: 0;
    top: 50%;
    background: url(https://web-archive.nli.org.il/National_Library/oe_/https://gorsel.isbank.com.tr/sttk/StaticFiles/Isbank/images/engelsiz/mobilLogo.png) no-repeat center center;
    background-size: 100% 100%;
}

.tidTooltip {
    height: 18px;
}

.tidControl li .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #000;
    color: #fff;
    font-size: 11px;
    text-align: center;
    border-radius: 6px;
    padding: 3px 0;
    position: absolute;
    z-index: 1;
    top: -27px;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 1s;
}

    .tidControl li .tooltiptext::after {
        content: "";
        position: absolute;
        top: 100%;
        left: 50%;
        margin-left: -5px;
        border-width: 5px;
        border-style: solid;
        border-color: #000 transparent transparent transparent;
    }

.tidControl li:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.tidControl li .tooltiptext3 {
    visibility: hidden;
    width: 120px;
    background-color: #000;
    color: #fff;
    font-size: 11px;
    text-align: center;
    border-radius: 6px;
    padding: 3px 0;
    position: absolute;
    z-index: 1;
    top: -47px;
    left: 50%;
    margin-left: -70px;
    opacity: 0;
    transition: opacity 1s;
}

    .tidControl li .tooltiptext3::after {
        content: "";
        position: absolute;
        top: 100%;
        left: 50%;
        margin-left: -5px;
        border-width: 5px;
        border-style: solid;
        border-color: #000 transparent transparent transparent;
    }

.tidControl li:hover .tooltiptext3 {
    visibility: visible;
    opacity: 1;
}

.tidControl li .tooltiptext2 {
    visibility: hidden;
    width: 120px;
    background-color: #000;
    color: #fff;
    font-size: 11px;
    text-align: center;
    border-radius: 6px;
    padding: 3px 0;
    position: absolute;
    z-index: 1;
    top: -32px;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 1s;
}

    .tidControl li .tooltiptext2::after {
        content: "";
        position: absolute;
        top: 100%;
        left: 50%;
        margin-left: -5px;
        border-width: 5px;
        border-style: solid;
        border-color: #000 transparent transparent transparent;
    }

.tidControl li:hover .tooltiptext2 {
    visibility: visible;
    opacity: 1;
}

#tidMenu .playPauseControl .tidPlayicon .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #000;
    color: #fff;
    font-size: 11px;
    text-align: center;
    border-radius: 6px;
    padding: 3px 0;
    position: absolute;
    z-index: 1;
    top: -18px;
    left: 50%;
    margin-left: -61px;
    opacity: 0;
    transition: opacity 1s;
}

    #tidMenu .playPauseControl .tidPlayicon .tooltiptext::after {
        content: "";
        position: absolute;
        top: 100%;
        left: 50%;
        margin-left: -5px;
        border-width: 5px;
        border-style: solid;
        border-color: #000 transparent transparent transparent;
    }

#tidMenu .playPauseControl .tidPlayicon:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

#tidMenu .playPauseControl .tidPlayicon2 .tooltiptext2 {
    visibility: hidden;
    width: 120px;
    background-color: #000;
    color: #fff;
    font-size: 11px;
    text-align: center;
    border-radius: 6px;
    padding: 3px 0;
    position: absolute;
    z-index: 1;
    top: -18px;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 1s;
}

    #tidMenu .playPauseControl .tidPlayicon2 .tooltiptext2::after {
        content: "";
        position: absolute;
        top: 100%;
        left: 50%;
        margin-left: -5px;
        border-width: 5px;
        border-style: solid;
        border-color: #000 transparent transparent transparent;
    }

#tidMenu .playPauseControl .tidPlayicon2:hover .tooltiptext2 {
    visibility: visible;
    opacity: 1;
}


input[type="range"][class="engelsizceviriSpeed"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: none;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    height: 43px;
    margin-right: 63px;
}

    input[type="range"][class="engelsizceviriSpeed"]:focus {
        box-shadow: none;
        outline: none;
    }

    input[type="range"][class="engelsizceviriSpeed"]::-webkit-slider-runnable-track {
        background: #fff;
        content: '';
        height: 5px;
        border-radius: 3px;
    }

    input[type="range"][class="engelsizceviriSpeed"]::-webkit-slider-thumb {
        height: 14px;
        width: 14px;
        -webkit-appearance: none;
        appearance: none;
        background: #1d6281;
        border: 1px solid #FFF;
        border-radius: 50%;
        margin-top: -5px;
    }

    input[type="range"][class="engelsizceviriSpeed"]::-moz-range-track {
        border-radius: 3px;
        height: 5px;
        background: #fff;
    }

    input[type="range"][class="engelsizceviriSpeed"]::-moz-range-thumb {
        height: 10px;
        width: 10px;
        background: #1d6281;
        border: 1px solid #FFF;
        border-radius: 50%;
        position: relative;
    }

    input[type="range"][class="engelsizceviriSpeed"]::-moz-range-progress {
        height: 5px;
        background: #fff;
        border: 0;
        margin-top: 0;
    }

    input[type="range"][class="engelsizceviriSpeed"]::-ms-track {
        background: transparent;
        border: 0;
        border-color: transparent;
        border-radius: 0;
        border-width: 0;
        color: transparent;
        height: 5px;
        margin-top: 10px;
        border-radius: 3px;
    }

    input[type="range"][class="engelsizceviriSpeed"]::-ms-thumb {
        height: 5px;
        width: 5px;
        background: #1d6281;
        border: 1px solid #FFF;
        border-radius: 50%;
    }

    input[type="range"][class="engelsizceviriSpeed"]::-ms-fill-lower {
        background: #fff;
        border-radius: 0;
    }

    input[type="range"][class="engelsizceviriSpeed"]::-ms-fill-upper {
        background: #f6f6f6;
        border-radius: 0;
    }

    input[type="range"][class="engelsizceviriSpeed"]::-ms-tooltip {
        display: none;
    }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    input[type="range"][class="engelsizceviriSpeed"] {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        background: none;
        cursor: pointer;
        display: inline-block;
        overflow: hidden;
        height: 65px;
        margin-right: 63px;
    }

        input[type="range"][class="engelsizceviriSpeed"]:focus {
            box-shadow: none;
            outline: none;
        }

        input[type="range"][class="engelsizceviriSpeed"]::-webkit-slider-runnable-track {
            background: #fff;
            content: '';
            height: 5px;
            border-radius: 3px;
        }

        input[type="range"][class="engelsizceviriSpeed"]::-webkit-slider-thumb {
            height: 14px;
            width: 14px;
            -webkit-appearance: none;
            appearance: none;
            background: #1d6281;
            border: 1px solid #FFF;
            border-radius: 50%;
            margin-top: -5px;
        }

        input[type="range"][class="engelsizceviriSpeed"]::-moz-range-track {
            border-radius: 3px;
            height: 5px;
            background: #fff;
        }

        input[type="range"][class="engelsizceviriSpeed"]::-moz-range-thumb {
            height: 10px;
            width: 10px;
            background: #1d6281;
            border: 1px solid #FFF;
            border-radius: 50%;
            position: relative;
        }

        input[type="range"][class="engelsizceviriSpeed"]::-moz-range-progress {
            height: 5px;
            background: #fff;
            border: 0;
            margin-top: 0;
        }

        input[type="range"][class="engelsizceviriSpeed"]::-ms-track {
            background: transparent;
            border: 0;
            border-color: transparent;
            border-radius: 0;
            border-width: 0;
            color: transparent;
            height: 5px;
            margin-top: 0px;
            border-radius: 3px;
        }

        input[type="range"][class="engelsizceviriSpeed"]::-ms-thumb {
            height: 14px;
            width: 14px;
            background: #1d6281;
            border: 1px solid #FFF;
            border-radius: 50%;
        }

        input[type="range"][class="engelsizceviriSpeed"]::-ms-fill-lower {
            background: #fff;
            border-radius: 0;
        }

        input[type="range"][class="engelsizceviriSpeed"]::-ms-fill-upper {
            background: #f6f6f6;
            border-radius: 0;
        }

        input[type="range"][class="engelsizceviriSpeed"]::-ms-tooltip {
            display: none;
        }

    .tidControl {
        height: 51px;
    }

    #tidMenu .tidSupport {
        top: 4px;
    }

    .tidControl > ul > li > div.tidReplay {
        top: 8px;
    }

    #tidMenu .playPauseControl {
        top: -4px;
    }

    #tidMenu .tidlogo {
        top: 9px;
    }
}


@media screen and (max-width: 900px) {
    .template-wrap {
        width: 200px !important;
    }

    .tidLoading {
        height: 287px !important;
        width: 200px !important;
        background-size: 200px !important;
    }

    #tidMenu {
        width: 252px;
        top: 184px !important
    }

    #engelsizceviri {
        height: 295px;
    }

        #engelsizceviri .tidLikeUnlike {
            top: -183px !important;
            left: 26px;
        }

        #engelsizceviri .tidLike {
            height: 30px;
            width: 30px;
            margin: 0px 0px;
        }

    #tidMenu .tidLikeUnlike .tidLike.active {
        background: url(https://web-archive.nli.org.il/National_Library/oe_/https://gorsel.isbank.com.tr/sttk/StaticFiles/Isbank/images/engelsiz/like-active.png) #00559f no-repeat center 2px;
        border-radius: 50px;
    }

    #tidMenu .tidLikeUnlike .tidUnlike.active {
        background: url(/National_Library/oe_/https://www.isbank.com.tr/StaticFiles/Isbank/images/engelsiz/unlike-active.png) #00559f no-repeat center 5px;
        border-radius: 50px;
    }

    .template-wrap {
        bottom: 80px !important;
        height: 215px;
    }

        .template-wrap canvas {
            bottom: 40px !important;
            height: auto;
            top: 14px !important;
        }

    #tidMenu .tidClose {
        background-size: 20px 20px !important;
        top: -198px !important;
        right: 21px;
        height: 20px;
        width: 20px;
    }

        #tidMenu .tidClose .logoContent {
            margin-top: 7px !important;
            font-size: 11px !important;
        }

    #tidMenu .tidSupport {
        background: url(https://web-archive.nli.org.il/National_Library/oe_/https://gorsel.isbank.com.tr/sttk/StaticFiles/Isbank/images/engelsiz/mailLogo.png) no-repeat 1px 9px;
        height: 36px;
        width: 26px;
        background-size: 19px 13px;
    }

    #engelsizceviri .loadGif {
        height: 70px;
        width: 70px;
        background-position: center center;
        left: 50%;
        margin-left: -36px;
    }

    #tidMenu .tidText {
        background: #fff;
        height: 70px;
        overflow-y: scroll;
    }

    .tidText > p {
        font-size: 10px;
        padding-top: 0px;
    }

    input[type="range"][class="engelsizceviriSpeed"] {
        width: 58px !important;
        margin-right: 40px;
        height: 26px;
        -webkit-tap-highlight-color: transparent;
    }

    #tidMenu .tidlogo {
        background-size: 20px 20px;
        top: 2px;
        height: 26px;
        width: 26px;
    }

    .tidControl {
        height: 30px;
    }

        .tidControl > ul {
            padding: 3px;
            margin-right: 8px;
        }

    .tidForm {
        width: 127px;
        height: 90px !important;
        bottom: 179px;
    }

    ::-webkit-scrollbar {
        -webkit-appearance: none;
    }

        ::-webkit-scrollbar:vertical {
            width: 7px;
        }

        ::-webkit-scrollbar:horizontal {
            height: 7px;
        }

    ::-webkit-scrollbar-thumb {
        background-color: rgba(0, 0, 0, .5);
        border-radius: 10px;
        border: 2px solid #ffffff;
    }

    ::-webkit-scrollbar-track {
        border-radius: 10px;
        background-color: #ffffff;
    }

    .tidFormText {
        font-size: 11px;
        margin: 0;
    }

    .tidForm #tidMessage {
        font-size: 11px;
        margin-bottom: 0px;
    }

    .tidControl > ul > li > div.tidReplay {
        margin-right: 14px;
        height: 26px;
        width: 26px;
        background-size: 19px 15px;
        top: -2px;
    }

    #tidMenu .tidLikeUnlike div {
        height: 24px;
        width: 24px;
    }

    #tidSubmit {
        margin-left: 25px;
        font-size: 11px;
        margin-top: 0px;
        width: 48px;
    }

    #tidMenu .playPauseControl {
        left: 40px;
        top: -15px;
    }

        #tidMenu .playPauseControl .tidPlayicon2 {
            height: 36px;
            width: 36px;
            top: 11px;
            left: 10px;
            background: url(https://web-archive.nli.org.il/National_Library/oe_/https://gorsel.isbank.com.tr/sttk/StaticFiles/Isbank/images/engelsiz/pause.png) #fff no-repeat 8px;
            background-size: 26px;
            border-radius: 62px;
            box-shadow: 0 0 10px rgba(0,0,0,0.6);
            -moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
            -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);
            -o-box-shadow: 0 0 10px rgba(0,0,0,0.6);
        }

        #tidMenu .playPauseControl .tidPlayicon {
            height: 36px;
            width: 36px;
            top: 11px;
            left: 10px;
            background: url(https://web-archive.nli.org.il/National_Library/oe_/https://gorsel.isbank.com.tr/sttk/StaticFiles/Isbank/images/engelsiz/play.png) #fff no-repeat 5px;
            background-size: 26px;
            border-radius: 62px;
            box-shadow: 0 0 10px rgba(0,0,0,0.6);
            -moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
            -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);
            -o-box-shadow: 0 0 10px rgba(0,0,0,0.6);
        }

    ::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 3px;
    }

    ::-webkit-scrollbar-thumb {
        border-radius: 20px;
        background-color: #bfbfbf;
    }
}

/*fix 01.02.2022*/
